<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

require_once(str_replace("\\","/",APPPATH).'helpers/Secure_area_adm.php');
class Dashboard extends Secure_area_adm 
{
	public function __construct() 
	{
		parent::__construct();
		$data['jenis_page'] = "front_office/";
		$data['controller'] = 'dashboard';
		$data['active']	= 'dashboard';
		ini_set('memory_limit', '-1');
		$this->load->vars($data);
	}

	public function index()
	{
		$data['judul']='Dashboard';
		$data['desc_judul']='';
		$data['page'] = 'dashboard';

		$data['breadcumb'][]=array('icon' =>'area-chart',
															 'link' =>'',
															 'judul'=>'Summary');

		$this->load->view('template',$data);
	}

	
}

